正在加载中...

关闭
请选择需要拨打的号码
关闭
请根据问题类型选择QQ咨询

阿里云万网空间突然不能访问原因Mysql version can not be less than 4.1

阿里云万网空间突然不能访问原因Mysql version can not be less than 4.1

  通过万维景盛购买的阿里云万网的虚拟主机空间,登录一次控制面板之后,突然发现网站不能访问,什么原因呢?

  经万维景盛技术专家检查发现,这种情况一般发生在代传代码或代装网站的客户,这类客户自己没有登陆过阿里云云虚拟主机控制面板,第一次登录时,阿里云会提示修改ftp密码和数据库密码,这是客户一旦修改数据库密码,自然会出现数据库无法连接的情况。如果您使用的是成品网站代码,那么就会报Mysql version can not be less than 4.1的错误,如果使用织梦模板,又会报其他数据库连接错误的提示。

  因此,万维景盛工程师提示广大客户,我们的万网主机API系统在开通阿里云虚拟主机时,就已经自动重置密码,密码非常安全,客户在第一次登录控制面板时,如果系统强制修改密码,建议输入相同的密码进行修改,如果不允许相同密码,那么改密码后,立即再次将密码改回即可。


返回上一页